body{margin-top:1.4em;}
h1{font-size:1.5em;line-height:normal;margin-bottom:.5em;}
.region-content img{max-width:100%;height:auto;}
.breadcrumb{font-size:smaller;}
#admin-menu{width:100%;}
#admin-menu-wrapper{height:auto;}
#region-menu{padding-top:.25em;padding-bottom:.5em;border-bottom:1px solid #c0c0c0;margin-bottom:0.75em;}
#region-menu li.active-trail.menuparent>a{text-decoration:none;cursor:pointer;}
.block-search{float:right;}
#block-search-form{margin-top:.75em;}
#search-block-form{position:static;}
#search-block-form .form-text{display:inline-block;}
#block-locale-language{bottom:.5em;margin-bottom:0;position:absolute;right:0;}
#block-locale-language ul,ul.language-switcher-locale-session{float:right;}
.block.login{bottom:.5em;position:absolute;right:0;text-align:right;}
.block.logout{bottom:.5em;position:absolute;right:0;text-align:right;}
#region-sidebar-first{border-bottom:none;}
body.not-front #zone-content-wrapper,body.front #page>header{background-image:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/hero_background.png?yocs=_&yoloc=us");background-position:50% 115px;background-repeat:no-repeat;background-size:1039px 80%;min-height:640px;}
body.not-front #zone-content-wrapper{background-position:50% 0px;background-size:1039px 100%;}
#zone-hero-wrapper,#zone-applications-wrapper{display:block;margin:0em auto 0 auto;}
.view-news .node-news-item,.front .content article{border-bottom:1px solid #c0c0c0;}
.more-news a,.more-news a:hover{text-decoration:none;margin-top:1.4em;cursor:pointer;font-weight:bold;font-size:1em;}
.region-sidebar-second .webform-component input,.region-sidebar-second .webform-component textarea{width:90%;}
.view-header h2,.view-header .submitted{display:none;}
tr:hover td,tr.even:hover td.active,tr.odd:hover td.active{background:inherit;}
#edit-field-product-type-value-selective,#edit-field-igbt-manufacturer-tid-selective,#edit-field-igbt-module-tid-selective,#edit-field-igbt-package-tid-selective,#edit-field-technology-tid-selective,#edit-field-interface-tid-selective,#edit-field-output-power-per-channel-tid-selective,#edit-field-igbt-current-tid-selective,#edit-field-voltage-class-value-value,#views-exposed-form-product-selector-page select{width:200px;}
.view-distributors table.views-view-grid td{width:50%;vertical-align:top;}
.view-product-selector .views-submit-button{display:none;}
.view-product-selector #edit-reset{background:none;background-color:#f00;color:#fff;margin-top:0;text-shadow:none;}
table#two-column-equal-width td{width:50%;}
.view-distributors h3{font-size:1.4em;margin-bottom:0.2em;}
.view-distributors .view-grouping-content{margin-left:0.5em;}
.view-distributors h3{font-size:1.4em;margin-bottom:0.2em;}
.view-distributors .view-grouping-header{font-size:2em;}
.form-textarea-wrapper textarea{width:100%;}
a.sideblock:visited{color:white;text-decoration:none;}
a.sideblock:active,a.sideblock:hover{color:white;text-decoration:underline;}
html.js input.webform-calendar{display:inline;width:6%;}
body.front h1.title{font-weight:600;font-size:1.2em;color:#707070;text-transform:uppercase;margin-bottom:-.25em;margin-top:.75em;}
.products-home .region-sidebar-first,.products-home h1.title,.product-series-home .region-sidebar-first,.page-products-product-index .region-sidebar-first{display:block;}
body.products-home div.block-system-main{display:none;}
.product-categories-block div.content ul li{margin:0 1em .75em 0;float:left;width:210px;}
.product-categories-block div.content ul li.first{margin-top:0;}
.webform-component input.form-radio{width:5%;}
.search-results .search-info{display:none;}
.field-name-field-data-sheets tr.even,.field-name-field-data-sheets tr.odd{border-bottom:0px;border-top:1px solid #ccc;}
.field-name-field-data-sheets tr.footnote{border-top:0px;line-height:100%;}
.field-name-field-data-sheets tbody{border-bottom:1px solid #ccc;}
#finder{padding-bottom:1en;width:100%;font-size:.9em;border-bottom:none;}
#product_finder_lt_ie10{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder.png?yocs=_&yoloc=us") no-repeat;}
a:hover #product_finder_lt_ie10{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-over.png?yocs=_&yoloc=us") no-repeat;}
#product_finder_lt_ie10_zh-hans{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-zh-hans.png?yocs=_&yoloc=us") no-repeat;}
a:hover #product_finder_lt_ie10_zh-hans{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-over-zh-hans.png?yocs=_&yoloc=us") no-repeat;}
#product_finder_lt_ie10_ja{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-ja.png?yocs=_&yoloc=us") no-repeat;}
a:hover #product_finder_lt_ie10_ja{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-over-ja.png?yocs=_&yoloc=us") no-repeat;}
#product_finder_lt_ie10_ko{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-ko.png?yocs=_&yoloc=us") no-repeat;}
a:hover #product_finder_lt_ie10_ko{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-over-ko.png?yocs=_&yoloc=us") no-repeat;}
#product_finder_lt_ie10_zh-hant{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-zh-hant.png?yocs=_&yoloc=us") no-repeat;}
a:hover #product_finder_lt_ie10_zh-hant{background:url("//cdn-us-ec.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/images/product-finder-over-zh-hant.png?yocs=_&yoloc=us") no-repeat;}
.product_finder_flyout{position:fixed;left:0;top:220px;width:60px;height:120px;margin-left:-30px;}
.product_finder_flyout:hover{-webkit-transform:translate(15px,0);-moz-transform:translate(15px,0);-o-transform:translate(15px,0);transform:translate(15px,0);}
.product_finder_flyout_text{-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);position:relative;bottom:-44px;left:-2px;font-weight:normal;padding:3em 0 0 0;}
#product_finder_flyout_text_zh-hans{margin-left:10px;}
#product_finder_flyout_text_ja{margin-left:3px;}
.product_finder_lt_ie10{position:absolute;left:0;top:220px;width:60px;height:120px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAB4BAMAAADxmpSSAAAAB3RJTUUH3goBEhovErIYpwAAAAlwSFlzAAAewgAAHsIBbtB1PgAAAARnQU1BAACxjwv8YQUAAAAMUExURYSEhP/v5/fv5//v3kToC0MAAADXSURBVHja7ZTLEcMgDEQFbgDkBli5AUL/xYWjlgwaO8dM1hc/C+sLiPw1pZDqsGdrDkvyJGU+Thj13HueS5PH3LIPdEhmq19cVS1I2uBpcJbz/cVpUFxGAyB3hY/FSsTN4AJQ2DgexDVo0OfGWHL32A8K3DKh2aXypVqIWmF7awlx0Zwm2FXeo/JQDqX9HAtaly9LczJjYry8q9O67AVybIWm0nnvlLBeGKKTsuSv1Qea1Q72TAc2bGzSsECWKVeUlkuG5l94s2DoJXeloH+bPEC1B4F+R28lshA9pGyiXAAAAABJRU5ErkJggg==") no-repeat;}
.forum-pager ul.pager{width:auto;}
.forum-node-create-links-top{padding:0 0 10px 0;width:auto;}
.forum-topic-header{clear:left;}
.forum-pager li{padding:0px;margin:0px;float:none;}
.forum-pager li.pager-current{height:21px;}
.forum-pager .pager li.pager-next{padding-left:2px;position:relative;right:0px;}
.forum-pager .pager li.pager-last{padding-left:0px;position:relative;}
.forum-pager .pager a:link,.forum-pager .pager a:visited,#forum-comments .pager a:link,#forum-comments .pager a:visited{height:20px;color:#505050;}
.forum-pager .pager li.pager-first a,.forum-pager .pager li.pager-previous a,.forum-pager .pager li.pager-next a,.forum-pager .pager li.pager-last a{padding-top:0px;padding-bottom:2px;padding-left:0px;padding-right:0px;}
.forum-pager .pager li.pager-previous a{width:60px;padding-right:2px;}
#forum-pager-top .pager{padding:4px 2px 2px 2px;}
#forum-pager-bottom .pager{padding:2px 2px 4px 2px;}
.forum-post-panel-main p{margin:0px;}
.forum-post .author-pane a{color:#505050;}
#forum-comments form.comment-form>div{border:1px solid #707070;padding:5px;}
#views-form-admin-views-node-admin-views-nodes .node-view-title-field-width{width:250px;}
